]>
Book Contents Previous Section 16.16 )load Next Section 16.18 )pquit Book Index

## 16.17 )trace

ugSysCmdltrace

ltrace

User Level Required: development

Command Syntax:

This command has the same arguments as options as the )trace command.

Command Description:

This command is used by Axiom system developers to trace Common Lisp or BOOT functions. It is not supported for general use.

Also See: )boot ugSysCmdboot, )lisp ugSysCmdlisp, and )trace ugSysCmdtrace.

Book Contents Previous Section 16.16 )load Next Section 16.18 )pquit Book Index